/*******************************************************************************
 * ZEBehavior generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ZEBehavior extends Object
    abstract
    native(ZGame);

var Pawn Agent;
var float BehaviorDelay;

function Initialize()
{
    //return;    
}

function bool IsComplete()
{
    return false;
    //return ReturnValue;    
}

function Run()
{
    //return;    
}

function ShutDown()
{
    //return;    
}
